name = "Sophisticated Core"
filename = "sophisticatedcore-1.21.1-1.3.61.1070.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nmoqTijg/versions/BKXo0SiM/sophisticatedcore-1.21.1-1.3.61.1070.jar"
hash-format = "sha512"
hash = "25885aa646c0d9a99d757fc4894a39d992361d659da0cc028ca1744b8d43016c3eb3a9223574d0176d7f1c17f4384477e2804a22ea6036d54aa77feff92afa20"

[update]
[update.modrinth]
mod-id = "nmoqTijg"
version = "BKXo0SiM"
